uuid: 93ea2b1b-171a-43ab-88ee-6ce54178206e
langcode: en
status: true
dependencies:
  config:
    - system.menu.account
  module:
    - islandora
    - system
  theme:
    - vre2024
id: vre2024_useraccountmenu
theme: vre2024
region: footer_bottom_left
weight: -18
provider: null
plugin: 'system_menu_block:account'
settings:
  id: 'system_menu_block:account'
  label: 'User account menu'
  label_display: '0'
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility:
  media_source_mimetype:
    id: media_source_mimetype
    negate: false
    context_mapping: {  }
    mimetype: ''
